#header {
	height: 40px;
}
#header h1 {
	margin: 14px auto 14px 22px;
}
.logo {
	width: 76px;
	height: 40px;
}
.award {
	height: 40px;
	margin: 0 0 0 20px;
}
.menu-trigger, .overlay, nav .ken, .footer_sp_navi, .sp {
	display: none;
}
.maxwidth {
	width: 1210px;
}
nav {
	float: left;
	width: 178px;
	padding: 90px 10px 0 0;
	margin: 0 0 0 auto;
	text-align: left;
}
nav li a {
	font-size: 12px;
	line-height: 44px;
}
nav li a:hover, nav li ul li a:hover {
	background-color: rgba(245,164,25,0.3);
}
nav li ul li a {
	background: url(../image/navi_list.png) 25px no-repeat;
	line-height: 30px;
	font-size: 11px;
}
nav li .catetop {
	background-size: 10px;
}
nav .nav_send {
	margin: 17.5px;
}
nav .nav_ori {
	margin: 0 56px 0 26px;
}
nav .nav_gift {
	margin: 0 9px 0 10px;
	text-align: center;
}
nav .nav_column {
	margin: 0 7px 0 26px;
}
.banner {
	width: 178px;
	margin-bottom: 40px;
}
.banner img {
	margin-top: 10px;
}
.banner a {
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}
.banner a:link, .banner a:visited {
	color: #000;
}
main {
	float: left;
	width: 1000px;
	margin: 0 auto 0 0;
}
.navi .pc {
	background: url(../image/navi_list.png) 0 50% no-repeat;
	font-size: 12px;
	padding: 0 0 0 15px;
	margin-right: 20px;
}
.navi .pc a {
	color: rgba(0,78,134,1);
	text-decoration: none;
	font-weight: bold;
}
.navi .pc_sns:first-child {
	padding-left: 0;
}
.navi_pc2 .pc_sns {
	padding: 9px 0 9px 6px;
}
.navi_pc2 .pc_sns img {
	width: 22px;
}
.navi_pc2 .pc_cart {
	padding: 8px 18px;
}
.navi_pc2 .pc_cart img {
	height: 24px;
}
.navi_pc1 {
	float: left;
	padding: 14px 0 14px 15px;
}
.navi_pc2 {
	float: left;
	padding: 6px 0;
}
.navi .pc_sns {
	padding: 3px 0 3px 6px;
}
.navi .pc_cart {
	padding: 0 18px;
}
.pc_search form input {
	background-color: #F2CA83;
	width: 143px;
}
#footer {
	padding: 30px 0;
}
#footer h6 {
	color: #FFF;
	background-color: rgba(0,78,134,1);
	font-size: 16px;
	line-height: 50px;
	margin: 10px 0;
	text-align: center;
}
.guide {
	margin: 0 153.5px;
	text-align: left;
	clear: both;
}
.guide .item {
	width: 207px;
	margin: 0 17px 20px 0;
	float: left;
}
.guide .item:nth-child(4) {
	margin-right: 0px;
}
.guide .item p {
	font-size: 11px;
	line-height: 1.5em;
	text-align: left;
	font-weight: bold;
	clear: both;
}
.guide .tel {
	float: left;
}
.guide img.tel {
	margin: 6px 10px 0 0;
}
.guide .corpo {
	padding-top: 10px;
	clear: both;
}
.guide p.large {
	font-size: 18px;
}
.guide p.small {
	font-size: 10px;
}
.copy {
	clear: both;
	text-align: right;
	line-height: 1.5em;
}
.sns {
	width: 600px;
	background: url(../image/sns_follow.png) right no-repeat;
	padding: 0 90px 0 0;
}
.sns img {
	width: 50px;
}
.sns li:first-child {
	margin-left: 90px;
}
